/********** FONT FAMILY STYLES **********/
@font-face {
	font-family:'BitstreamVeraSansRoman';
	src:url('../fonts/bitstreamVera/vera-webfont.eot');
	src:url('../fonts/bitstreamVera/vera-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bitstreamVera/vera-webfont.woff') format('woff'),
		url('../fonts/bitstreamVera/vera-webfont.ttf') format('truetype'),
		url('../fonts/bitstreamVera/vera-webfont.svg#BitstreamVeraSansRoman') format('svg');
	font-weight:normal;
	font-style:normal;
}

/********** GLOBAL STYLES **********/
body {
	font-family:'BitstreamVeraSansRoman', 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size:12px;
}

* {
	margin:0;
	padding:0;
}

a {
	outline:none;
	text-decoration:none;
}	

img {
	border:none;
}
	
blockquote {
	padding:12px 40px;
}

/********** GENERIC STYLES **********/
h1 {
	padding:20px 0 5px 0;
	color:#9c3229;
	font-size:32px;
	line-height:38px;
	clear:both;
}
	
h2 {
	padding:10px 0 5px 0;
	color:#9c3229;
	font-size:25px;
	line-height:31px;
}
	
h3 {
	padding:10px 0 5px 0;
	color:#9c3229;
	font-size:18px;
	line-height:24px;
}
	
h4 {
	padding:10px 0 5px 0;
	color:#000000;
	font-size:18px;
	line-height:24px;
	font-weight:normal;
}
	
h5 {
	padding:10px 0 5px 0;
	color:#000000;
	font-size:16px;
	line-height:22px;
}
	
h6 {
	padding:10px 0 5px 0;
	color:#000000;
	font-size:14px;
	line-height:20px;
}
	
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight:normal;
}

#content h1:first-child,
#content h2:first-child,
#content h3:first-child,
#content h4:first-child,
#content h5:first-child,
#content h6:first-child {
	padding-top:0;
}
	
h1+h2,
h1+h3,
h1+h4,
h1+h5,
h1+h6 {
	padding-top:0;
}

h1+p,
h2+p,	
h3+p,
h4+p,
h5+p,
h6+p,
h1+ol,
h2+ol,	
h3+ol,
h4+ol,
h5+ol,
h6+ol,
h1+ul,
h2+ul,	
h3+ul,
h4+ul,
h5+ul,
h6+ul {
	padding-top:0;
}

p,
ul,
ol,
td {
	padding:9px 0;
	color:#353535;
	font-size:13px;
	line-height:19px;
}
	
ul,
ol {
	margin-left:30px;
}

table {
	width:100%;
	margin:9px 0;
	border-collapse:collapse;
}

table + table {
	margin-top:20px;
}
	
td {
	padding:1%;
	vertical-align:top;
}

hr {
	height:0 !important;
	margin:10px 0;
	border:none !important;
	border-top:#e8dbd7 solid 1px !important;
	color:#e8dbd7;
	background-color:#e8dbd7 !important;
	clear:both;
}

a:link,
a:visited {
	color:#5e5e5e;
	text-decoration:underline;
}
	
a:hover,
a:active {
	color:#000000;
	text-decoration:none;
}

fieldset {
	border:none;
}
	
legend {
	display:none;
}

input,
select,
textarea {
	padding:1%;
	border:#353535 solid 1px;
	font-family:'BitstreamVeraSansRoman', 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size:13px;
	line-height:19px;
}

input[type=submit],
input[type=button] {
	background:#e8dbd7;
	border:#9c3229 solid 1px;
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	cursor:pointer;
}
	
input[type=submit]:hover,
input[type=button]:hover {
	background:#9c3229;
	border:#000000 solid 1px;
	color:#ffffff;
}

/********** CONTACT FORM STYLES **********/
#content form {
	overflow:hidden;
	padding-bottom:20px;
}

#content form p {
	padding:0;
	clear:both;	
}

#content form img {
	border:none;
	box-shadow:none !important;
}

#content form fieldset {
	clear:both;
	}

#content form input,
#content form label,
#content form textarea {
	float:left;
}

#content form input {
	width:300px;
	margin-top:10px;	
}

#content form span.productInfo {
	margin-top:10px;	
	display:inline-block;
}

#content form label {
	width:180px;
	margin-top:10px;
	clear:both;
}

#content form textarea {
	width:300px;
	height:150px;
	margin:10px 0;
}

#content form input[type=submit] {
	width:auto;
	margin-left:180px;
	margin-top:15px;
	clear:both;
}

/*********** CONTENT STYLES **********/
.image_align-left {
	margin:15px 20px 15px 0;
	float:left;
	clear:right;
}
	
.image_align-right {
	margin:15px 0 15px 20px;
	float:right;
	clear:left;
}
	
.image_align-centre {
	margin:15px auto;
	display:block;
	text-align:center;
}

/********** LOGO STYLES **********/
#logos p {
	padding:0;
	text-align:center;
	display:block;
}

.mceContentBody #logos p {
	text-align:left;
}